PXCAT(1)

NAME
pxcat - manual page for pxcat 1.1

SYNOPSIS
pxcat [OPTIONS]... FILES

DESCRIPTION
Sequence file concatenation. Can use wildcards e.g.:

    pxcat -s *.phy -o my_cat_file.fa

  However, if the argument list is too long (shell limit), put filenames in a file:

    for x in *.phy; do echo $x >> flist.txt; done

  and call using the -f option:

    pxcat -f flist.txt -o my_cat_file.fa

This will take fasta, fastq, phylip, and nexus sequence formats. Individual files may be of different formats.

OPTIONS

-s, --seqf=FILE
    list of input sequence files (space delimited)

-f, --flistFILE
    file listing input files (one per line)

-o, --outf=FILE
    output sequence file, STOUT otherwise

-p, --partf=FILE
    output partition file, none otherwise

-u, --uppercase
    export characters in uppercase

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph F. Walker, Joseph W. Brown, Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2015-2020 FePhyFoFum License GPLv3